Commit 6e83b5e7 authored by Eugen Rochko's avatar Eugen Rochko Committed by GitHub
Browse files

Update brakeman to 3.0 and bundler-audit to 0.6 (#5117)

parent b32a1d57
...@@ -102,8 +102,8 @@ group :development do ...@@ -102,8 +102,8 @@ group :development do
gem 'letter_opener', '~> 1.4' gem 'letter_opener', '~> 1.4'
gem 'letter_opener_web', '~> 1.3' gem 'letter_opener_web', '~> 1.3'
gem 'rubocop', require: false gem 'rubocop', require: false
gem 'brakeman', '~> 3.6', require: false gem 'brakeman', '~> 4.0', require: false
gem 'bundler-audit', '~> 0.5', require: false gem 'bundler-audit', '~> 0.6', require: false
gem 'scss_lint', '~> 0.53', require: false gem 'scss_lint', '~> 0.53', require: false
gem 'strong_migrations' gem 'strong_migrations'
......
...@@ -74,7 +74,7 @@ GEM ...@@ -74,7 +74,7 @@ GEM
debug_inspector (>= 0.0.1) debug_inspector (>= 0.0.1)
bootsnap (1.1.3) bootsnap (1.1.3)
msgpack (~> 1.0) msgpack (~> 1.0)
brakeman (3.7.2) brakeman (4.0.1)
browser (2.5.1) browser (2.5.1)
builder (3.2.3) builder (3.2.3)
bullet (5.6.1) bullet (5.6.1)
...@@ -535,10 +535,10 @@ DEPENDENCIES ...@@ -535,10 +535,10 @@ DEPENDENCIES
better_errors (~> 2.1) better_errors (~> 2.1)
binding_of_caller (~> 0.7) binding_of_caller (~> 0.7)
bootsnap bootsnap
brakeman (~> 3.6) brakeman (~> 4.0)
browser browser
bullet (~> 5.5) bullet (~> 5.5)
bundler-audit (~> 0.5) bundler-audit (~> 0.6)
capistrano (~> 3.8) capistrano (~> 3.8)
capistrano-rails (~> 1.2) capistrano-rails (~> 1.2)
capistrano-rbenv (~> 2.1) capistrano-rbenv (~> 2.1)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment